using UnityEngine;

public class Button : InteractableObject {

	protected override void DoActionDown () {
        SoundManager.PlaySound("button_down");
        transform.Translate(-0.01f, 0, -0.01f);
    }

    protected override void DoActionUp() {
        SoundManager.PlaySound("button_up");
        transform.Translate(0.01f, 0, 0.01f);
    }
}